/* manrope-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/manrope-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* manrope-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/manrope-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


*,body {
  font-family: 'Manrope'!important;
  font-style: normal;
  font-weight: 400;	
}


.ce_scroll_reveal_words span,
h1, h2, h3, .h1, .h2, .h3, .h1 p {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
}

.altcha label {
	font-size:16px;
}


 .mod_article.divider::after {
  background: #26aae1;
  content: '';
  display: block;
  height: 20px;
  margin: 20px 0 20px 0;
  position: absolute;
  left:0px;
  bottom:0px;
  width:50%;
  visibility: visible;
 }


.ce_gallery .swiper-container{
	box-shadow: 0 60px 135px rgba(0,0,0,.14),0 15px 65px rgba(0,0,0,.14);
}

.mod_privacy_optin_slim .privacy_inside {
	background:white!important;
	color:black!important;
}

.mod_privacy_optin_slim * {
	font-size:18px;
	line-height:24px;	
}

.mod_privacy_optin_slim .privacy_overlay {
  background-color: rgba(0,0,0,.6);
}

.mod_privacy_optin_slim .privacy_button.privacy_agree a {
		border:2px solid var(--accentColor);
}

.mod_privacy_optin_slim .privacy_button.privacy_disagree a {
	border:2px solid var(--accentColor);
	background:none;
	color:var(--accentColor);
}

/* ******************************************************************************************************** */
/* *********************************************** HEADER ************************************************* */
/* ******************************************************************************************************** */

 
 .mainmenu ul ul {
	 padding-top:20px;
	 padding-bottom:20px;
 }
 
 .header .mainmenu ul li a.a-level_1.trail:not(.highlight) span, .header .mainmenu ul li a.a-level_1.active:not(.highlight) span {
	 border-bottom-width:3px;
 }
 
 .mod_article.fullwidth-boxed-medium > .container {
	 max-width:960px;
 }
 
 
.mod_changelanguage li {
	 margin-right:10px;
	 float:left;
	 font-size:14px;
 }

.header .mod_changelanguage,
.header .mod_langswitcher {
  margin-left: 40px;
}

.mod_changelanguage,
.mod_langswitcher {
  position: relative;
  float: right;
  margin-left: 20px;
  z-index: 100;
  transition: All 0.1s ease;
  -webkit-transition: All 0.1s ease;
}

.mod_changelanguage select {
	border:0px;
	width:55px;
	padding:0px;
	text-align:right;
}


.header .mod_langswitcher .mod_langswitcher_inside {
  padding-right: 0;
  vertical-align: middle;
}

.mod_changelanguage li.active {
	text-decoration:underline;
}

.header .mainmenu ul li a.highlight {
	margin-left:0px;
}


/* ******************************************************************************************************** */
/* *********************************************** FOOTER ************************************************* */
/* ******************************************************************************************************** */

#footer .ce_hyperlink.btn-white a {
	color:black;
}

#footer a:hover:not(.ce_hyperlink a) {
	color:black;
}
 
 
 #footer h1, 
 #footer h1 p,
 #footer .h1,
 #footer .h1 p {
	 hyphens:none!important;
 }
 /* ******************************************************************************************************** */
/* *********************************************** FONTS *************************************************** */
/* ******************************************************************************************************** */

 .ce_leadertext.version1 {
	max-width:960px;
 }
 
 .ce_leadertext.version1 .divider {
  background: #26aae1;
  content: '';
  display: block;
  height: 50px;
  margin: 20px 0 20px 0;
  position: relative;
  width: 322px;
  display:none;
}

.ce_leadertext.version1 .headline {
	margin-bottom:26px;
}

.ce_leadertext.version1 p {
	font-size:24px;
    margin-bottom:50px;
}

.banner.ce_wrap.pd-m {
	padding:40px 60px;
}

.ce_hyperlink.has-icon[class*="outline"] a i {
	box-shadow:none;
}

.ce_list li {
	padding-top:0px;
}

.ce_list li::after {
	display:none;
}

.ti-check::before {
  content: "\e64c";
  color: #26aae1;
  font-weight: bold;
 }

/* ******************************************************************************************************** */
/* *********************************************** IMAGES ************************************************* */
/* ******************************************************************************************************** */


.ce_shift_wrapper_start .ce_image .image_container img {
  width: 100%;
}

.ce_image.full-width img{
	width:100%;
}

.ce_divider_extended.version2 {
	background:#26aae1;
	height:8px;
}

.ce_colorbox a.hyperlink_txt {
	border-bottom:2px solid white;
}
 
 .ce_colorbox,
 .ce_colorbox .ce_colorbox_inside {
	 height:100%;
 }


.ce_textlink a,
 .ce_teambox_simple .description a,
 .ce_iconbox a.link {
	 color:black;
	 border-bottom:2px solid black;
	 text-decoration:none;
 }
 
 .ce_icon_text .text a {
	 text-decoration:none;
 }
 
 
 .ce_image.padding-left {
	 padding-left:50px;
 }
 
 .ce_image.padding-right {
	 padding-right:50px;
 }
 
 .image_container .caption {
	 background:none;
	 color:black;
	 padding:10px 0px;
	 font-size:16px;
 }
 
 .ce_list.hasIcon ul li {
	 align-items:baseline!important;
 }
 
 
 /* ******************************************************************************************************** */
/* *********************************************** Iconbox ************************************************ */
/* ******************************************************************************************************** */
 
 
 .ce_iconbox .ce_iconbox_outside.padding {
	 padding:35px;
 }
 
 .ce_iconbox .ce_iconbox_outside.padding .content {
	 opacity: 1;
 }
 
 .ce_iconbox  {
	 background:#f7f7f7;
 }
 
 .ce_iconbox:not(.version2):not(.version3) .ce_iconbox_cwrapper {
	 margin-top:0px;
 }
 
 .ce_iconbox_icon {
	 margin-bottom:20px;
 }
 
  .ce_iconbox .link::before {
	 display:none;
 }
 
 .ce_iconbox h4 {
	 font-size:20px;
	 line-height:28px;
 }
 
 .ce_iconbox.version4 {
	 background:none;
 }
 
 
 
/* ******************************************************************************************************** */
/* *********************************************** SLIDER ************************************************* */
/* ******************************************************************************************************** */


.ce_gallery .swiper-button-prev, 
.ce_gallery .swiper-button-next {
	 background-color:white;
	 color:black;
	 padding:30px;
	 border-radius:30px;	
 }
 

.ce_gallery .swiper-button-next::after, 
.ce_gallery .swiper-rtl .swiper-button-prev::after {
  content: "\e628";
  font-family: 'themify';
  font-size:18px;
}

.ce_gallery .swiper-button-prev::after {
  content: "\e629";
  font-family: 'themify';
  font-size:18px;
}
 

 @media only screen and (max-width: 1024px) {  
 
     .header .mod_changelanguage, .header .mod_langswitcher {
	    margin-right:40px;
	    margin-left:0px;
    }
 
}
 
 @media only screen and (max-width: 767px) { 
	 
	.banner.ce_wrap.pd-m {
	padding:20px;
    } 

    
    .ce_list li span {
	    line-height:26px;
    }
    
      .ce_shift_wrapper_start {
    transform: translateX(5%) translateY(10%) !important;
        }
       
    
     .column.order_1_m {
	     margin-bottom:25px;
     }
    
    .autogrid_row.gutter_l > div {
	    padding-left:0px;
	    padding-right:0px;
    }
    
	  .h-align-right {
	  text-align: left;
	} 
    .ce_swiper-slider-start.style3_dark .swiper-buttons {
	    margin-top:0px;
    }
    
    .ce_leadertext.version1 p {
	    font-size:20px;
	    line-height:30px;
    }
    

    .mod_article.article-pb-m > .container {
	    padding-bottom:20px;
    }
    
    .mod_article:not(.fullwidth) > .container {
	    margin-left:0px;
	    margin-right:0px;
	    max-width:100%;
    }
    
    * {
	    hyphens:auto!important;
    }
    
    .ce_scroll_reveal_words span.word {
	    white-space:wrap;
    }
    
    #mmenu .mod_navigation ul li a.highlight {
	    background-color:white;
	    color:#26aae1;
    }
    
    
      #slider .mod_article.fullwidth-padding-left > .container, 
      #slider .mod_article.fullwidth-padding-right > .container,
      #slider .mod_article.fullwidth-padding-both > .container {
       padding-right: 0px!important;
       padding-left: 0px!important;
      }
    

	 
	 
 }
 

